@charset "UTF-8";
/*--------------------------------------------------------------
# キービジュアル
--------------------------------------------------------------*/
.top-keyvisual {
		width: 100%;
		max-width: 1230px;
		margin: 0 auto 5rem;
}

.top-keyvisual .section-inner .slick-slider.slick-slide {
		position: relative;
		padding-top: 30%;
}

.top-keyvisual .section-inner .slick-slider.slick-slide a.img_link p {
		position: absolute;
		width: 100%;
		top: 48%;
		left: 0;
		transform: translate(0, -50%);
		text-align: center;
		color: #fff;
		line-height: 1.2;
		z-index: 1;
		font-size: 4rem;
		font-weight: 500;
		text-shadow: 0 0 2rem rgba(0, 0, 0, 0.8), 0 0 2rem rgba(0, 0, 0, 0.8), 0 0 2rem rgba(0, 0, 0, 0.8);
}

@media (max-width: 991px) {
		.top-keyvisual .section-inner .slick-slider.slick-slide a.img_link p {
				font-size: 3rem;
		}
}

@media (max-width: 640px) {
		.top-keyvisual .section-inner .slick-slider.slick-slide a.img_link p {
				font-size: 2.5rem;
		}
}

@media (max-width: 480px) {
		.top-keyvisual .section-inner .slick-slider.slick-slide a.img_link p {
				font-size: 1.8rem;
		}
}

.top-keyvisual .section-inner .slick-slider.slick-slide img {
		position: absolute;
		top: 0;
		object-fit: cover;
		width: 100%;
		height: 100%;
}

/*--------------------------------------------------------------
#
--------------------------------------------------------------*/
